/***************** WAFAppFunctionAuthorityViewController.m *****************/
"Function Name" = "Nom de la fonction";
"Renew" = "Renouveler";

"License Status:" = "État de la licence:";
"Valid Until:" = "Valide jusqu’à:";

"Purchased:" = "Acheté:";
"Used:" = "Utilisé:";
"Remaining:" = "Restant:";

"valid" = "valide" ;
"invalid" = "non valide";
"lifetime" = "vie";
"devices" = "appareils";
"times" = "nombre de fois";
"lang" = "fr";

/***************** WAFMemberPassportWindowController.m *****************/
"Wondershare Passport" = "Mon compte" ;
"Passport Login" = "Connectez-vous avec un compte acheté pour enregistrer votre logiciel. Vous pouvez également enregistrer la/les application(s) en utilisant votre email et votre code d'enregistrement.";
"Email..." = "Email...";
"Password..." = "Mot de passe";
"Registration Code..." = "Code d'enregistrement" ;
"Login" = "Se connecter";
"Or sign in using:" = "Ou inscrivez-vous en utilisant:";
"New here?" = "Vous êtes nouveau ?";
"I've read and agree to the Terms of Use and Privacy Policy." = "{\\rtf1\\ansi\\ansicpg936\\deflangfe2052\\cocoartf1187\\cocoasubrtf400{\\fonttbl\\f0\\fnil\\fcharset0 LucidaGrande;}{\\colortbl;\\red255\\green255\\blue255;\\red69\\green69\\blue69;\\red0\\green150\\blue255;}\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\\pard\\tx566\\tx1133\\tx1700\\tx2267\\tx2834\\tx3401\\tx3968\\tx4535\\tx5102\\tx5669\\tx6236\\tx6803\\pardirnatural\\f0\\fs24 \\cf2 J'ai lu et j'accepte les\\cf0  {\\field{\\*\\fldinst{HYPERLINK \"https://www.wondershare.fr/company/terms_conditions.html\"}}{\\fldrslt \\cf3 Conditions d'utilisation}} \\cf2 et la\\cf0  {\\field{\\*\\fldinst{HYPERLINK \"https://www.wondershare.fr/privacy.html\"}}{\\fldrslt \\cf3 Politique de confidentialit\\'e9}}\\cf2 .}" ;
"Forgot Password?" = "{\\rtf1\\ansi\\ansicpg936\\cocoartf1187\\cocoasubrtf400{\\fonttbl\\f0\\fnil\\fcharset0 LucidaGrande;}{\\colortbl;\\red255\\green255\\blue255;\\red0\\green150\\blue255;}\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\\deftab529\\pard\\tx529\\pardeftab529\\pardirnatural\\qc{\\field{\\*\\fldinst{HYPERLINK \"http://my.wondershare.com/user/forgetPassword?email=\"}}{\\fldrslt \\f0\\fs24 \\cf2 \\CocoaLigature0 Mot de passe oubli\\'e9?}}}";

"WondershareTermsConditionsURL" = "https://www.wondershare.fr/company/terms_conditions.html";
"WondersharePrivacyURL" = "https://www.wondershare.fr/privacy.html";
"iSkysoftTermConditionsURL" = "https://www.iskysoft.com/fr/other/terms.html";
"iSkysoftPrivacyURL" = "https://www.iskysoft.com/fr/other/privacy.html";
"Passport Register" = "S'inscrire maintenant" ;
"Already have a passport? Sign In." = "{\\rtf1\\ansi\\ansicpg936\\cocoartf1187\\cocoasubrtf400{\\fonttbl\\f0\\fnil\\fcharset0 LucidaGrande;}{\\colortbl;\\red255\\green255\\blue255;\\red69\\green69\\blue69;\\red0\\green150\\blue255;}\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\\pard\\tx566\\tx1133\\tx1700\\tx2267\\tx2834\\tx3401\\tx3968\\tx4535\\tx5102\\tx5669\\tx6236\\tx6803\\pardirnatural\\f0\\fs20 \\cf2 Vous avez d\\'e9j\\'e0 un compte?\\cf0  {\\field{\\*\\fldinst{HYPERLINK \"http://www.wondershare.com\"}}{\\fldrslt \\cf3 Se connecter}}}" ;
"Invalid Email Format." = "Veuillez entrer une adresse email valide." ;
"Please enter a password." = "Veuillez entrer le mot de passe." ;
"Password does not match, please try again." = "Le mot de passe et le mot de passe de confirmation sont différents, veuillez réessayer." ;
"Invalid Password Length." = "Le mot de passe doit contenir 6 - 16 caractères." ;
"The password is too simple" = "Le mot de passe est trop simple." ;
"You must read and agree to the Terms of Use and Privacy Policy." = "Vous devez lire et accepter les Conditions d'utilisation et la Politique de confidentialité." ;
"Repeat the password..." = "Entrer à nouveau le mot de passe..." ;
"Sign Up" = "S'inscrire";

"Sorry, Sign in failed." = "Désolé, échec de connexion.";
"Sorry, sign up failed." = "Désolé, échec d'inscription.";
"Signing in ..." = "Connexion en cours ...";
"Signing up ..." = "Inscription en cours ...";
"Try Again" = "Veuillez ré-essayer";

"Welcome, %@." = "Bienvenu(e), %@.";
"Features You Purchased" = "Les fonctions achetées" ;
"No Features Purchased" = "Vous n'avez encore acheté aucune fonctionnalité." ;
"Paid Features" = "Fonctionnalités Payantes" ;
"Buy now" = "Acheter" ;
"Sign out" = "Déconnecter";

/***************** WAFCreditcardPaymentWindowController.m *****************/
"Payment Checkout" = "Paiement";
"Internet connection failed, please check the connection and retry." = "Échec de connexion Internet, veuillez vérifier la connexion et réessayer.";
"Please complete the secure payment in the browser." = "veuillez compléter le paiement via le navigateur en sécurité.";
"Click the Confirm Payment button below if you have already completed the payment." = "Veuillez cliquer sur le bouton de confirmation de paiement ci-dessous si vous avez déjà effectué le paiement.";
"Confirm Payment" = "Confirmer le paiement";
"Congratulations! Payment is completed." = "Félicitations ! Le paiement a été effectué. ";
"We have signed up a Wondershare Passport for you." = "Nous avons signé un passeport de Wondershare pour vous.";
"Email:" = "Email: ";
"Password has been sent to your mailbox. Please check it." = "Mot de passe a été envoyé à votre boîte aux lettres. S'il vous plaît le vérifier.";
"Now you can enjoy the applications, features and service you bought." = "Vous pouvez maintenant utiliser les applications, les fonctions et les services que vous acheté.";
"Launch Feature Now" = "Découvrir la fonction maintenant";
"LaunchRect" = "{{288, 70}, {230, 32}}";
"Checkout Again" = "Caisse à nouveau";
"Payment not received," = "Paiement pas reçu,";
"please confirm your payment was completed successfully." = "veuillez confirmer que le paiement a été effectué avec succès.";
"If the issue still persists, please contact Support." = "{\\rtf1\\ansi\\ansicpg1252\\cocoartf1265\\cocoasubrtf210\
{\\fonttbl\\f0\\fnil\\fcharset0 HelveticaNeue;}\
{\\colortbl;\\red255\\green255\\blue255;\\red0\\green150\\blue255;}\
\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\
\\pard\\tx566\\tx1133\\tx1700\\tx2267\\tx2834\\tx3401\\tx3968\\tx4535\\tx5102\\tx5669\\tx6236\\tx6803\\pardirnatural\\qc\
\\f0\\fs20 \\cf0 Si le probl\\'e8me continue, veuillez {\\field{\\*\\fldinst{HYPERLINK \"http://www.wondershare.com\"}}{\\fldrslt \\cf2 \\ul \\ulc2 contacter le Support}}.}";
/***************** WAFFeatureLimitWindowController.m *****************/
"Continue" = "Continuer";
"Purchase Feature" = "Fonction d'achat";
"PurchaseRect" = "{{564, 13}, {140, 32}}";
"ContinueRect" = "{{445, 13}, {110, 32}}";
"Already purchased? Sign in now" = "{\\rtf1\\ansi\\ansicpg1252\\cocoartf1265\\cocoasubrtf210\
{\\fonttbl\\f0\\fnil\\fcharset0 HelveticaNeue;}\
{\\colortbl;\\red255\\green255\\blue255;\\red0\\green150\\blue255;}\
\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\
\\pard\\tx566\\tx1133\\tx1700\\tx2267\\tx2834\\tx3401\\tx3968\\tx4535\\tx5102\\tx5669\\tx6236\\tx6803\\pardirnatural\
\\f0\\fs24 \\cf0 D\\'e9j\\'e0 achet\\'e9 ? {\\field{\\*\\fldinst{HYPERLINK \"http://www.wondershare.com\"}}{\\fldrslt \\cf2 \\ul \\ulc2 Inscrivez-vous maintenant}}.}";



/*** 1.3.2***/
"Confirm your order information" = "Confirmez vos informations de commande";
"Order number" = "Numéro de commande";
"Product name" = "Nom de produit";
"Telephone number" = "Numéro de téléphone";
"Confirm" = "Confirmer";
"Continue to sign in" = "Continuez à vous connecter";
"Email" = "Email";




